.avia-section.av-8nw9gb-842a0b3b69725b2b7576a3d9f3e3fdfb{
background-repeat:no-repeat;
background-image:url(https://evictionlegalhelp.org/wp-content/uploads/2020/12/tripledeckers-Worcester.jpg);
background-position:50% 50%;
background-attachment:scroll;
}
.avia-section.av-8nw9gb-842a0b3b69725b2b7576a3d9f3e3fdfb .av-section-color-overlay{
opacity:0.5;
background-color:#3d3938;
}

#top .av-special-heading.av-ko38vimd-259493b3f27639f620209a0b699888a7{
padding-bottom:0;
color:#ffffff;
font-size:44px;
}
body .av-special-heading.av-ko38vimd-259493b3f27639f620209a0b699888a7 .av-special-heading-tag .heading-char{
font-size:25px;
}
#top #wrap_all .av-special-heading.av-ko38vimd-259493b3f27639f620209a0b699888a7 .av-special-heading-tag{
font-size:44px;
}
.av-special-heading.av-ko38vimd-259493b3f27639f620209a0b699888a7 .special-heading-inner-border{
border-color:#ffffff;
}
.av-special-heading.av-ko38vimd-259493b3f27639f620209a0b699888a7 .av-subheading{
font-size:15px;
}

.avia-section.av-7gn4cr-d80db2b248ab44d376e9f7c8ff846381{
background-color:#f2e9d7;
background-image:unset;
}

.flex_column.av-6eoy97-c273d62873303c076da5969d1c35ce0e{
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

.flex_column.av-86emj-9ce34951985d7cae6156d7fac4940eb3{
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

#top .hr.hr-invisible.av-ko3a6l8f-738fddfa609e9d5541e5e2151ac3f3ec{
height:30px;
}


@media only screen and (min-width: 480px) and (max-width: 767px){ 
#top #wrap_all .av-special-heading.av-ko38vimd-259493b3f27639f620209a0b699888a7 .av-special-heading-tag{
font-size:0.8em;
}
}

@media only screen and (max-width: 479px){ 
#top #wrap_all .av-special-heading.av-ko38vimd-259493b3f27639f620209a0b699888a7 .av-special-heading-tag{
font-size:0.8em;
}
}
